[Startup]
AppName=PCI Audio Driver Setup
FreeDiskSpace=12470
;CmdLine=-vxd -ar -lg -s
;EnableLangDlg=Y

[INTEGRATED]
SETUPSPACEREQUIRED=19800
InstallerPath=Audio\setup.exe

[IISPATH]
path=.\..

[AudioRack]
DefaultCdPlayer=0

[APP_INST_PAR]
;SpeakerSetup=0
SoundMan_Install=0
;SiSAudUt_Install=0
;SiSAudHk_Install=0
SiSAudUt_VxDNT4_Install=1
SiSAudUt_WDM_Install=0
SiSAudHK_NT5_Install=0
SiSAudHK_NOTNT5_Install=0

[SETUP_PARAMETER]
;Recording_Quality=0 ==> No change to the destination system
;Recording_Quality=1 ==> Set default recording quality to CD Quality
;Recording_Quality=2 ==> Set default recording quality to Radio Quality
;Recording_Quality=3 ==> Set default recording quality to Telephone Quality 
Recording_Quality=0